/* CSS Document */

#rba {}
#rba ul {}
#rba ul li {clear:both; margin:20px 0 50px; font-size:114%;}
#rba ul li div.date {display:block; float:left; height:52px; width:46px; margin-right:10px; background: url(/images/back-calendar.jpg) no-repeat;}
#rba ul li div.date div.month {font-size:92%; color: #003300; text-transform:uppercase; text-align:center; }
#rba ul li div.date div.day {font-size:182%; font-weight:bold; color:#006633; line-height:1; text-align:center; padding-top:4px;}
#rba ul li a {font-size:122%; margin-top:4px}
#rba ul li div.time {float:left; font-size:85%}

#visitorInfo {min-height:400px;}
#visitorInfo #sponsorTextlinks {margin:10px 0}

#forums {font-size:100%;}
#forums li {margin-bottom:10px; color:#006633}
#forums p {margin-left:40px;}

#forums .topics {margin-bottom:20px;}

#sponsor {padding-bottom:20px;}

#photogallery {clear:both; margin-bottom:30px}
#photogallery a img {margin:0 10px 10px 0; padding:6px; border:solid 1px #CCC;}
#photogallery a img:hover { background:#ddd}
#photogallery a:hover { background:none;}
#photogallery p {text-align:center;}

#books {clear:both; background: #181818; color:white; padding:20px;}
#books table td {width:33%; padding:0 10px;}
#books img.thumb {padding:0 10px 0 0;}
#books p {clear:both;}

ul#links {}
ul#links li {margin-bottom:20px;}

#tips ul li { list-style:square; margin-left:15px; margin-bottom:10px;}